# Namespace hcap.speech.HostType

hcap.speech.HostType

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.speech.HostType

## Namespace Detail

hcap.speech.HostType

## Field Detail

<static> <constant> hcap.speech.HostType.APPLICATION
HCAP Application is in charge of handling the speech recognition

Since:
  1.22.2

<static> <constant> hcap.speech.HostType.NOT_SUPPORT
Not Support

Since:
  1.22.2

<static> <constant> hcap.speech.HostType.TV
The Pro:Centric platform is in charge of handling the speech recognition

Since:
  1.22.2